#zone-menu {
    max-width: 90%;
  }

#region-branding {
    width: 28%;

}
#zone-actioncenter {
    width: 100%;
    border-bottom: 1px solid #597f3e;
    border-top: 1px solid #597f3e;
    padding: 0;
}


#zone-menu-wrapper.fixed #region-user-first {
    margin-top: -55px;
    
}

.hprotator-text-block {
    background: rgba(0, 0, 0, 0);
    bottom: -1px;
    position: absolute;
    padding: 10px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 100%;
    z-index: 2;
    height: 20%;
    margin: 0;
}


.not-front #zone-actioncenter-wrapper {
    background: #fff;
    min-height: 1px;
    border: none;
    padding: 0;
}

